import axios from "@/config/axiosDanak";
import { FeedbackType } from "../types/Types";

export const sendFeedback = async (params: FeedbackType) => {
  const { data } = await axios.post("/danak-services/feedback", params);
  return data;
};
